Version: media-gfx/rotoscope 0.2:0

Depends On: x11-libs/gtk+:2 >=gnome-base/libglade-2 virtual/pkgconfig

USE Flags:

0.2
"amd64 x86"
comments powered by Disqus